WordPress 4.2.4 release candidate fixes issues with shortcodes and inline scripts

update-4-2-4-vi-01Update: WordPress 4.2.4 is out.

WordPress 4.2.4 Release Candidate 1 is now available and fixes issues with shortcodes and inline scripts, that were introduced with WordPress 4.2.3.

The WordPress 4.2.3 security release introduced problems with shortcodes in angle brackets <[shortcode]> and issues with inline scripts that used the CDATA block. Issues that caused scripts to be commented out and no longer run.

Example script with CDATA block:

<script>// <![CDATA[
// ]]>

If you want to test WordPress 4.2.4 before the official release, you can download WordPress Release Candidate 1 here.

Please rate this post :

Leave a Reply

Your email address will not be published. Required fields are marked *